/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Canadian" = "Kanadischen";

/* button text */
"Cancel" = "Abbrechen";

/* button text */
"Change Store" = "Shop wechseln";

/* alert title */
"Change to the %@ Amazon store?" = "Zum %@ Amazon Shop wechseln?";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Chinese" = "Chinesischen";

/* Appears in an empty tableview
   String_On_Page_Template */

"Drag Amazon items to this placeholder" = "Ziehen Sie die Artikel von Amazon an die Stelle dieses Platzhalters";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"French" = "Französichen";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"German" = "Deutschen";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Italian" = "Italenischen";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Japanese" = "Japanischen";

/* table cell */
"Loading product data\\U2026" = "Lade Produktdaten …";

/* table cell */
"No Internet connection" = "Keine Internet-Verbindung";

/* table cell */
"No matching Amazon item found" = "Es wurden keine passenden Artikel von Amazon gefunden";

/* table cell */
"No matching Amazon product found" = "Kein passendes Amazon Produkt gefunden";

/* alert message */
"Not all products are available in every country. By changing the store, some of the products in your list may no longer be found." = "Nicht alle Produkte sind in jedem Land verfügbar. Mit dem Wechsel des Shops können einige der Produkte auf Ihrer Liste nicht mehr gefunden werden.";

/* table cell */
"Please specify an Amazon product to display" = "Bitte geben Sie ein Amazon Produkt zum Anzeigen ein";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Spanish" = "Spanischen";

/* table cell */
"There was an error loading the item" = "Beim Laden des Artikels ist ein Fehler aufgetreten";

/* Placeholder text */
"This is a placeholder for an Amazon item. It will appear on your published site, or view it in Sandvox by enabling ‘Load data from the Internet’ in Preferences." = "Dies ist ein Platzhalter für einen Artikel von Amazon. Er wird auf Ihrer Seite erscheinen, sobald diese veröffentlicht wurde. Sie können ihn auch in Sandvox anzeigen, wenn Sie in Präferenzen die Option ‘Daten aus dem Internet laden’ aktivieren.";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"UK" = "Britischen";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"US" = "US-Amerikanischen";